Bug 466153 - [Broadcom 5.3 feat] Update bnx2 to version 1.7.4+
[Broadcom 5.3 feat] Update bnx2 to version 1.7.4+
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.1
All Linux
low Severity low
: 1.1
: ---
Assigned To: Luis Claudio R. Goncalves
: FutureFeature, HardwareEnablement, OtherQA
: 466559 (view as bug list)
Depends On: 441964
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 14:22 EDT by Arnaldo Carvalho de Melo
Modified: 2009-06-20 03:32 EDT (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-22 05:45:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0009 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-01-22 05:43:54 EST

  None (edit)
Comment 1 Luis Claudio R. Goncalves 2008-10-08 14:59:49 EDT
Added to MRG kernel -84
Comment 3 Beth Uptagrafft 2008-11-17 17:42:14 EST
*** Bug 466559 has been marked as a duplicate of this bug. ***
Comment 7 errata-xmlrpc 2009-01-22 05:45:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0009.html

Note You need to log in before you can comment on or make changes to this bug.